The new vanilla Cause problems of the Drawbot-Plugin

Today, I reinstalled the python Library in Glyphs, and then drawbot-plugin didn’t work:


I see that there is a problem with the dialog module in the new vanilla Library. I compared it with the original one, and found that this place is different, resulting in the wrong number of prompt parameters. I can only replace the original vanilla again. Is there a better solution for this situation?